/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/* CleverReach Newsletter Formular */
.cr_form-input{
    height: 50px !important;
}
.cr_form-component--submit button{
    height: 35px;
    background: rgb(0, 186, 255);
    min-width: 150px;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    margin-top: 15px;
}
.mce_text p{
    margin-top: 15px;
    font-size: 12px;
}
#mobile-menu-hauptmenu li a {
    align-items: center !important;
    display: flex !important;
}
.single-post .post-content a,
.post-content p a{
	color: #009ee0 !important;
}
.single-post .post-content a,
.single-post .post-content p,
.fusion-text p
{
    font-size: 18px !important;
}
.single-post .post-content a:hover,
.post-content p a:hover{
	color: #003366 !important;
}
.cta_wrapper i::before{
    color: #2e8a9f !important;
}
/* Social Share buttons */
.heateor_sss_sharing_container{
    margin-bottom: 11px;
}
.fusion-icon-custom img{
    height: 30px !important;
    max-height: 30px !important;
}
.fusion-social-links-footer .fusion-icon-custom img{
    filter: brightness(0) invert(1) !important;
    height: 16px !important;
}
.fusion-social-network-icon[data-title="VKontakte"] img{
	display: none !important;
}
.fusion-social-network-icon[data-title="VKontakte"]::before{
	content: "\f189" !important;
}
.fusion-social-network-icon[data-title="VKontakte"]{
	margin-top: -1px !important;
	font-size: 17px !important;
}

#parler-button .fusion-button-text::before {
    content: "" !important;
    display: inline-block;
    width: 13px;
    height: 13px;
    background-image: url(/wp-content/uploads/2020/09/parler.png);
    margin-right: 27px;
    -webkit-filter: brightness(0) invert(1) !important;
    -ms-filter: brightness(0) invert(1) !important;
    -moz-filter: brightness(0) invert(1) !important;
    -o-filter: brightness(0) invert(1) !important;
    filter: brightness(0) invert(1) !important;
    background-repeat: no-repeat;
    background-size: cover;
}

#front-title{
    margin-bottom: 5px !important;
}
/* Navigation Uppercase */
.fusion-main-menu ul li a,
#mobile-menu-hauptmenu li a{
	text-transform: uppercase;
}
.fusion-secondary-header{
	border-bottom: none !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a{
	font-family: "Open Sans" !important;
	font-weight: 300 !important;
	font-size: 17px !important;
	text-transform: capitalize;
}
#mobile-menu-hauptmenu ul li::hover .fusion-open-submenu{
		color: #fff !important;
}

.fusion-mobile-current-nav-item .fusion-open-submenu{
	color: #fff;
}
/* Social Share bei Image Galerie ausblenden */
.ilightbox-social{
    display: none !important;
}
.fusion-header-v3 .fusion-header{
	border-bottom: none !important;
}
/* Section 1-2 => Blue/White Connector Left */
.page-id-1334 .section-1-text::after {
    display: none;
}

.page-id-1334 .section-1-text::before {
    display: none;
}

/* Publikationen Bildbreite */
.publikationen-container .imageframe-liftup span a img{
    width: 250px !important;
    height: 350px !important;
    object-fit: cover !important;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.arrow {
  position: absolute;
  bottom: -20px;
  left: 50% !important;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  color: #009ee0;
  font-size: 40px;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
.bounce .fa-angle-double-down{
	color: #009ee0;
}

/* Social Media Icons */
.fusion-social-links-header{
    position: fixed ;
    right: 0;
    top: 35%;
}
.fusion-social-networks-wrapper{
    display: flex;
    flex-direction: column;
}
.fusion-social-links-header .fusion-social-networks a{
    font-size: 33px;
    margin-bottom: 15px !important;
}
footer .fusion-social-networks-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
/* Blog Layout Padding */
.fusion-blog-layout-grid-wrapper .fusion-post-content,
.fusion-blog-layout-grid-wrapper .fusion-meta-info{
    padding-left: 15px;
    padding-right: 15px;
}
/* EU-Parlament */
#eu-parlament{
    white-space: nowrap;
}
/* Newsletter 2go Form */
.n2g-form-wrap input{
    padding: 20px !important;
    color: #000;
}
.n2g-form-wrap input::-moz-placeholder{
    color: #000;
}
.n2g-form-wrap div > button{
    margin-top: 0px !important;
    border-radius: 0;
}
.n2g-form-wrap div:last-child{
    font-size: 12px;
}

/* Hauptnavi */
.fusion-logo{
    margin-left: 100px !important;
}
.fusion-main-menu{
    margin-right: 120px;
}

/* Startseite h2 title */
.front-page-title h2{
    font-size: 25px !important;
    line-height: 1.3 !important;
    font-weight: 600 !important;
}
.red-menu-li a .menu-text{
    background: #e10000;
    color: #fff;
    padding: 15px 25px;
}
/* Facebook & Newsletter Wrap */
.facebook-newsletter-container *:not(input){
    color: #fff !important;
}
.facebook-newsletter-heading h2{
    margin-bottom: 30px !important;
}
/* Facbeook Follow Button */
/*.fusion-social-links-header{
    margin-right: 120px;
}*/
.social-follow-button{
    padding: 13px 13px 13px 25px;
    font-family: "Open Sans";
    font-weight: 800;
    font-size: 18px;
    margin-bottom: 10px;
    text-align: left;
    width: 337px !important;
}
.social-follow-button .button-icon-left{
    margin-right: 0px;
    width: 40px;
}
#facebook-button{
    background: #3b5998;
}
#facebook-button:hover{
    background: #1d2c4c;
}
#twitter-button{
    background: #1da1f2;
}
#twitter-button:hover{
    background: #075280;
}
#instagram-button{
    background: #e1306c;
}
#instagram-button:hover{
    background: #5851db;
}
#youtube-button{
    background: #cd201f;
}
#youtube-button:hover{
    background: #282828;
}
header .fusion-icon-instagram{
	/*display: inline-block !important;
  text-align: center !important;
  border-radius: 40px !important;
  font-size: 33px !important;
  color: #fff !important;
  background: #d6249f !important;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;
  box-shadow: 0px 3px 10px rgba(0,0,0,.25) !important;*/
}
header .fusion-icon-instagram::before{
	content: "";
	background-image: url(imgs/Instagram_AppIcon_Aug2017.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 30px;
	height: 30px;
	display: block;
}
header .fusion-icon-facebook::before{
    content: "";
    background-image: url(imgs/facebook.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px;
    display: block;
}
header .fusion-icon-twitter::before{
    content: "";
    background-image: url(imgs/twitter.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px;
    display: block;
}
header .fusion-icon-youtube::before{
    content: "";
    background-image: url(imgs/youtube.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px;
    display: block;
}
header .fusion-icon-custom:last-child::before{
    content: "";
    background-image: url(imgs/parler.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px;
    display: block;
}
header .fusion-icon-custom:last-child img{
    display: none !important;
}
.wpcf7-submit{
    background-color:#009ee0 !important;
}
.portrait-section-1{
  background-size: 100% auto !important;
  background-position: bottom !important;
}

#vita-ul{
    text-align: left;
    padding-left: 10px;
    margin: 0px;
}

@font-face{
    font-family: 'FontAwesome';
    src: url('fontawesome-webfont.ttf') format("truetype");
}
@font-face{
    font-family: 'Satisfy-Regular';
    src: url('Satisfy-Regular.ttf') format("truetype");
}
.schlagworte-portrait p{
    font-size: 23px;
}
.email_hide{display: none;}
.email_show_info_footer{white-space:nowrap;}
.email_show_info{white-space:nowrap;}
.email_show_info_footer::before {
    content: 'joachim.wundrak@';
    color: #fff;
}
.email_domain::after {
    content: 'afd-hannover.de';
    color: #8C8989;
}
.email_show::before {
    content: 'joachim.wundrak@';
    color: #8C8989;
}

.email_show_info_afdbayern::before{
    content: 'info@';
    color: #8C8989;
}
.email_show_info_afdbayern::after{
    content: 'afdbayern.de';
    color: #8C8989;
}


.mitmachen-single-col .fusion-text{
    min-height: 75px !important;
}

.mitmachen-single-col .fusion-text p{
    margin-bottom: 0px !important;
}
.mitmachen-single-col .fusion-button-wrapper{
	display: flex;
	justify-content: center;
}

/* Mobile Hamburger Icon */
.fusion-icon-bars::before{
    font-size: 38px !important;
}
.fusion-icon-bars{
	margin-top: 20px;
}
/* Section 1-2 => Blue/White Connector Left */
.section-1-connector::after{
    content: "";
    position: absolute;
    top:0;
    left: 0;
    width: 3px;
    height: 50px;
    background: #fff;
}

.section-1-connector::before{
    content: "";
    position: absolute;
    top: -50px;
    left: 0;
    width: 3px;
    height: 50px;
    background: #009ee0;
}

/* Section 3-4 => Blue/White Connector Center*/
.section-3-connector::after{
    content: "";
    position: absolute;
    top:-50px;
    left: 50%;
    width: 3px;
    height: 50px;
    background: #fff;
}

.section-3-connector::before{
    content: "";
    position: absolute;
    top: -100px;
    left: 50%;
    width: 3px;
    height: 50px;
    background: #009ee0;
}

/* Section 1, Welcome */
.section-1-mobile *{
    text-align: center !important;
}
.section-1-h1 h1{
    font-size: 60px !important;
}
/* Blue Plus */
/*.section-1-text::before{
    content: "";
    position: absolute;
    top: 0;
    left: -112px;
    width: 2px;
    height: 80px;
    background: #009ee0;
}

.section-1-text::after{
    content: "";
    position: absolute;
    top: 40px;
    left: -150px;
    width: 80px;
    height: 2px;
    background: #009ee0;
}*/
.section-1-bg h1,
.section-1-bg h3{
    background: #fff;
}
.section-1-bg h2{
    background: #009ee0 !important;
    color: #fff;
}
.section-1-bg{
    margin-top: 20%;
    margin-left: 7% !important;
    width: 40%;
}
#bgcover{
    background-size: cover !important;
}
.portrait-section-1-bg{
    background-position: center !important;
}
.section-1-bg .fusion-title{
    display: flex;
}
.section-1-bg h1, .section-1-bg h2, .section-1-bg h3{
    padding: 7px 25px !important;
}
/* h2 ::after*/
.section-1-h2::after{
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    margin-top: 15px;
    background: #009ee0;
}
#zitat-home{
    margin-top: 15%;
}
#zitat-home p{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
/*#zitat-home p em{
    background-color: rgba(0,0,0,.5);
    box-shadow: 0 0 0 5px rgba(0,0,0,.5);
    box-decoration-break: clone;
    line-height: 2.2;
}*/
#zitat-home::before{
    content:"";
    position: absolute;
    left: -28px;
    margin-top: -48px;
    width: 50px;
    height: 50px;
    background: url(/wp-content/uploads/2020/05/quotes-white.svg);
    color: #fff;
    background-size: 83%;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.3;
}

/* Section 2, 3 Cols*/

.section-2-3-cols .fusion-column .col{
    min-height: 340px !important;
    display: grid !important;
}
.section-2-3-cols .heading-with-icon a{
    display: flex !important;
    align-items: center;
    margin-bottom: 20px !important;
}

.section-2-3-cols .heading-with-icon .icon{
    margin: 0 15px 0 0 !important;
}

.section-2-3-cols .fusion-read-more{
    color: white !important;
    /*left: 40% !important;*/
    padding-right: 10px;
    font-weight: 100 !important;
    text-align: right !important;
}

.section-2-3-cols .fusion-read-more::after{
    position: relative !important;
    top: 0% !important;
    font-family: FontAwesome !important;
    content: "\f064" !important;
    color: white !important;
    height: 20px;
}
/* Section 3, Grundsatzprogramm */
.grundsatzprogramm .fusion-image-wrapper{
    background: black !important;
}

.grundsatzprogramm .fusion-image-wrapper a img{
    opacity: 0.5 !important;
}

.grundsatzprogramm .fusion-portfolio-content-wrapper{
    display: flex !important;
    flex-direction: column;
}

.grundsatzprogramm .fusion-portfolio-content{
    margin-top: -40% !important;
    z-index: 9999 !important;
}

.grundsatzprogramm .fusion-portfolio-content h2 a{
    color: white !important;
}

.grundsatzprogramm-all .fusion-portfolio-buttons{
    display: none !important;
}

.weiterlesen{
    background: #009ee0;
    padding: 12px 14px 12px 14px;
    color: #fff;
    display: flex;
    margin-top: 12px;
    width: 133px;
}

/*.grundsatzprogramm-all .fusion-post-content p{
    display: flex;
    flex-flow: column;
}*/

/* Load More Button */
.fusion-load-more-button{
    background: none !important;
    margin-top: 50px !important;
}

.fusion-load-more-button::before{
    content: "\f067" !important;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #000;
    font-size: 25px;
    position: absolute;
    left: 50%;
    margin-top: -40px;
    margin-left: -7.5px;
}

/* Section 4, Mitmachen SVG Icons */
.mitmachen-h2 h2{
    font-size: 25px !important;
}

.mitmachen_svg img{width: 100px;}

.mitmachen-container *{color: white !important;}

.mitmachen-button{
    border-color: rgba(255,255,255,0.4) !important;
    width: 60% !important;
    text-transform: capitalize !important;
    font-size: 16px !important;
    display: block !important;
    margin: 0px auto !important;
}
.newsletter-scrollbutton{
		display: flex !important;
    background: rgba(0,0,0,.1);
    border: 1px solid rgba(255,255,255,.4);
    border-color: rgba(255,255,255,.4);
    width: 60%;
    font-size: 16px;
    font-weight: 100;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
    height: 40px;
}
.newsletter-button-wrap{
    display: flex;
    justify-content: center;
    width: 100%;
}
.newsletter-button-wrap p{
    display: block;
    width: 100%;
    text-align: center;
}

.mitmachen-container .fusion-button-wrapperleft{
    text-align: center;
}

/**/
/* Standpunkte */
/**/

/* Akkordeon Titel*/
.su-spoiler-title{
    font-size: 16px !important;
}

/* Aktuelle Beiträge */
.aktuelle-beitraege-block .fusion-read-more{
    display: none !important;
}

/* Footer */
footer .fusion-row div .fusion-column{
    padding: 0 40px 0 40px;
}
footer .current-menu-item a,
footer .current-menu-item a::before{
    color: #003366 !important;
}
footer .fusion-row div .fusion-column-last .widget_media_image{
    text-align: center;
    margin-bottom: 20px !important;
}

footer .fusion-row div .fusion-column-last .widget_text .textwidget p{
    text-align: center;
}


/* Responsive Breakpoints */
#mobile-menu-item-923 a{
    position: relative;
    padding-left: 0px;
}
#mobile-menu-item-923 a span{
    position: absolute;
    padding: 7px 30px;
    width: 100%;

}
@media screen and (max-height: 800px){
	.arrow{
		bottom: 40px;
	}
}
@media screen and (max-height: 700px){
	.arrow{
		bottom: 70px;
	}
}
@media screen and (max-height: 600px){
	.arrow{
		bottom: 100px;
	}
}
@media screen and (max-height: 550px){
	.arrow{
		bottom: 130px;
	}
}
@media screen and (max-width: 1090px){
    .section-1-text .fusion-text{
        margin-top: 35%;
    }
}
@media screen and (max-width: 1024px){
		.mitmachen-button{
			width: 100% !important;
		}
    .section-1-bg{
        width: 50%;
    }
    #zitat-home::before{
        left: -9px;
    }
    .section-1-text{
        margin-top: 200px !important;
    }
}

@media screen and (max-width: 800px){
	.fusion-header-v3 .fusion-header{
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.fusion-recent-posts{
		margin-bottom: 0px !important;
	}
	.fusion-logo img{
		width: 80% !important;
	}
    #bgcover{
        padding-top: 30px !important;
        background-position: right center !important;
    }
    .section-1-bg .fusion-title h1{
        background-color: rgba(255,255,255,0.5) !important;
        text-align: left !important;
    }
    .section-1-bg .fusion-title h2{
       background-color: rgba(0,158,224,0.5) !important;
       text-align: left !important;
    }
    /* Unterschrift */
    #unterschrift{
        margin-bottom: 50px;
    }
    .arrow{
        display: none;
    }
    .mitmachen-container{
        background-position-x: 44% !important; 
    }
    .fusion-footer-widget-area{
        padding-bottom: 33px;
    }
    .portrait-container{
        margin-top: 45px !important;
    }
    .fusion-social-links-header{
        margin-right: auto;
    }
    .section-1-text *{
        text-align: center !important;
    }
    .section-1-text{
        margin-top: 0px !important;
    }
    .section-1-text .fusion-text{
        margin-top: 9%;
    }
    .mitmachen-container .fusion-separator{
        display: none !important;
    }
    .mitmachen-single-col{
        margin-bottom: 60px !important;
    }
    .portrait-section-1{
        padding-bottom: 10px !important;
    }
	.section-1-bg{
		margin-left: 0% !important;
	}
    .newsletter-form-container{
        margin-top: 50px !important;
    }
    .facebook-newsletter-heading{
        margin-bottom: 0px !important;
    }
    .facebook-newsletter-heading h2{
        margin-bottom: 15px !important;
    }
}

@media screen and (max-width: 640px){
    .h2-sep{
        display: none !important;
    }
    #zitat-home::before{
        width: 30px;
    }
    #zitat-home{
        padding-bottom: 10%;
    }
		#bgcover{
			background-position: left 72% center !important;
		}
		.section-1-text{
			margin-top: 300px !important;
		}
		.grundsatzprogramm-container{
			padding-bottom: 50px !important;
		}
}

@media screen and (max-width: 340px){
 .social-follow-button .button-icon-left{
    width: 27px;
    margin-left: -8px;
 }  
}

@media print {
    sidebar, aside, .fusion-footer, .single-related-posts, header, .heateor_sss_sharing_container, #cookie-notice, .single-navigation{
        display: none !important;
    }
    .fusion-flexslider{
    	margin-bottom: 0px !important;
    }
    #content{
        width: 100% !important;
    }
    .fusion-post-title{
        font-size: 20px !important;
    }
    .single-post .post{
        width: 100% !important;
        padding: 0px !important;
    }
    #main{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}